# Get captcha policy

Retrieve the CAPTCHA policy for your environment.
The response includes the policy ID, `siteKey`, `secretKey`, `minimumScore`, list of ignored emails, and whether the policy is enabled.

Endpoint: GET /resources/configurations/v1/captcha-policy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Response 200 fields (application/json):

  - `id` (string, required)

  - `siteKey` (string, required)

  - `secretKey` (string, required)

  - `enabled` (boolean, required)

  - `minScore` (number, required)

  - `ignoredEmails` (array, required)

  - `createdAt` (string, required)

  - `updatedAt` (string, required)

